/*     44144 : 타이틀 텍스트      */
.title__44144__ {font-size:0}
.title__44144__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44144__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44144__.style_top p {padding-top:10px}
.title__44144__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44144__.style_right p {padding-right:14px}
.title__44144__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44144__.style_bottom p {padding-bottom:12px}
.title__44144__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44144__.style_left p {padding-left:14px}
.title__44144__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44144__.style_circle1 p {padding-left:18px}
.title__44144__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44144__.style_circle2 p {padding-left:18px}
.title__44144__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44144__ p {font-size:18px}
	.title__44144__.style_top p:before {width:18px}
	.title__44144__.style_right p:before {height:18px}
	.title__44144__.style_bottom p:before {width:18px}
	.title__44144__.style_left p:before {height:18px}
}

/*     44145 : BLANK 컨텐츠      */
.blank__44145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__44145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44145__ {height:15px}
}

/*     44147 : 표 2.0      */
.table__44147__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__44147__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #3095e2}
.table__44147__ * {box-sizing:border-box}
.table__44147__ table {width:100%;table-layout:auto;}
.table__44147__ td {
	height:50px;padding:14px 20px;border:1px solid #dddddd;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__44147__ td:first-child {border-left:0;}
.table__44147__ td:last-child {border-right:0;}
.table__44147__ td.empty__44147__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__44147__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__44147__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__44147__ > .table_inner {width:px}
}

/*     44152 : BLANK 컨텐츠      */
.blank__44152__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__44152__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44152__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44152__ {height:25px}
}

/*     44175 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__44175__ .inline_block__44175__ {display:inline-block;vertical-align:top}
.text_wrap__44175__ .inline_block__44175__ .inner__44175__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__44175__ .inline_block__44175__ .inner__44175__ .icon__44175__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__44175__ .inline_block__44175__ .inner__44175__ .icon__44175__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__44175__ .inline_block__44175__ .inner__44175__ .text__44175__ {display:table-cell;font-weight:bold;color:#16287f;letter-spacing:0;vertical-align:middle}

.text_wrap__44175__.s_size_75 .inline_block__44175__ .inner__44175__ .icon__44175__ {padding-right:.5em;font-size:.75em}
.text_wrap__44175__.s_size_100 .inline_block__44175__ .inner__44175__ .icon__44175__ {padding-right:.5em;font-size:1em}
.text_wrap__44175__.s_size_150 .inline_block__44175__ .inner__44175__ .icon__44175__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__44175__.s_size_200 .inline_block__44175__ .inner__44175__ .icon__44175__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__44175__.s_size_250 .inline_block__44175__ .inner__44175__ .icon__44175__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__44175__ .inline_block__44175__ .inner__44175__ {font-size:14px}
}

/*     44153 : 한줄 텍스트      */
.text__44153__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__44153__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__44153__ p {font-size:13px}
}

/*     44154 : BLANK 컨텐츠      */
.blank__44154__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__44154__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44154__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44154__ {height:15px}
}

/*     44155 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__44155__ .inline_block__44155__ {display:inline-block;vertical-align:top}
.text_wrap__44155__ .inline_block__44155__ .inner__44155__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__44155__ .inline_block__44155__ .inner__44155__ .icon__44155__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_wrap__44155__ .inline_block__44155__ .inner__44155__ .icon__44155__:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_wrap__44155__ .inline_block__44155__ .inner__44155__ .text__44155__ {display:table-cell;font-weight:bold;color:#16287f;letter-spacing:0;vertical-align:middle}

.text_wrap__44155__.s_size_75 .inline_block__44155__ .inner__44155__ .icon__44155__ {padding-right:.5em;font-size:.75em}
.text_wrap__44155__.s_size_100 .inline_block__44155__ .inner__44155__ .icon__44155__ {padding-right:.5em;font-size:1em}
.text_wrap__44155__.s_size_150 .inline_block__44155__ .inner__44155__ .icon__44155__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__44155__.s_size_200 .inline_block__44155__ .inner__44155__ .icon__44155__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__44155__.s_size_250 .inline_block__44155__ .inner__44155__ .icon__44155__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__44155__ .inline_block__44155__ .inner__44155__ {font-size:14px}
}

/*     44156 : 실선      */
.solid_line__44156__ {display:block;position:relative;width:100%;height:80px}
.solid_line__44156__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__44156__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__44156__ {height:60px}
}

/*     44162 : 타이틀 텍스트      */
.title__44162__ {font-size:0}
.title__44162__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44162__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44162__.style_top p {padding-top:10px}
.title__44162__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44162__.style_right p {padding-right:14px}
.title__44162__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44162__.style_bottom p {padding-bottom:12px}
.title__44162__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44162__.style_left p {padding-left:14px}
.title__44162__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44162__.style_circle1 p {padding-left:18px}
.title__44162__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44162__.style_circle2 p {padding-left:18px}
.title__44162__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44162__ p {font-size:18px}
	.title__44162__.style_top p:before {width:18px}
	.title__44162__.style_right p:before {height:18px}
	.title__44162__.style_bottom p:before {width:18px}
	.title__44162__.style_left p:before {height:18px}
}

/*     44164 : BLANK 컨텐츠      */
.blank__44164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__44164__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44164__ {height:15px}
}

/*     44163 : 텍스트 박스      */
.text__44163__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__44163__ .title{position:relative;display:inline-block;color:#333;font-size:18px;font-weight:bold;}
.text__44163__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:4px;background-color:#a7d0fa;}
.text__44163__ .title span{position:relative;}
.text__44163__ .text{color:#666;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.text__44163__ .title{font-size:18px;}
	.text__44163__ .text{font-size:14px;}
}

/*     44168 : BLANK 컨텐츠      */
.blank__44168__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__44168__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44168__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44168__ {height:30px}
}

/*     44167 : 타이틀 텍스트      */
.title__44167__ {font-size:0}
.title__44167__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44167__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44167__.style_top p {padding-top:10px}
.title__44167__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44167__.style_right p {padding-right:14px}
.title__44167__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44167__.style_bottom p {padding-bottom:12px}
.title__44167__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44167__.style_left p {padding-left:14px}
.title__44167__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44167__.style_circle1 p {padding-left:18px}
.title__44167__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44167__.style_circle2 p {padding-left:18px}
.title__44167__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44167__ p {font-size:18px}
	.title__44167__.style_top p:before {width:18px}
	.title__44167__.style_right p:before {height:18px}
	.title__44167__.style_bottom p:before {width:18px}
	.title__44167__.style_left p:before {height:18px}
}

/*     44170 : BLANK 컨텐츠      */
.blank__44170__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__44170__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44170__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44170__ {height:5px}
}

/*     44169 : 텍스트 박스 리스트      */
.con__44169__ ul{list-style:none;width:100%;margin:0;padding:24px 0 0;font-size:0;}
.con__44169__ li{position:relative;display:inline-table;table-layout:fixed;width:100%;min-height:130px;margin-bottom:60px;padding:20px 20px;border:1px solid #dddddd;box-sizing:border-box;background-color:#f8f8f8;text-align:center;}
.con__44169__ li:before{position:absolute;left:50%;bottom:-15px;transform:translateX(-50%);content:'';display:inline-block;width:9px;height:15px;background-color:#9dd3f9;}
.con__44169__ li:after{position:absolute;left:50%;bottom:-28px;transform:translateX(-50%);content:'';display:inline-block;border-top:13px solid #9dd3f9;border-left:9px solid transparent;border-right:9px solid transparent;}
.con__44169__ li:last-child{margin-bottom:0;}
.con__44169__ li:last-child:before{display:none;}
.con__44169__ li:last-child:after{display:none;}
.con__44169__ .item{display:table-cell;width:100%;vertical-align:middle;}
.con__44169__ .list_num{position:absolute;top:-24px;left:50%;transform:translateX(-50%);content:'';width:48px;height:48px;border-radius:50%;background-color:#3095e2;color:#fff;font-size:19px;text-align:center;line-height:48px;}
.con__44169__ .title{width:100%;margin:10px 0 3px;color:#000000;font-size:16px;font-weight:bold;line-height:1.4;}
.con__44169__ .text{width:100%;margin:0;color:#777777;font-size:14px;line-height:1.6;}

@media (min-width:1024px){
	.con__44169__ ul{width:auto;margin:0 -15px;}
	.con__44169__ li{width:calc(100% / 3 - 30px);margin:0 15px;vertical-align:top;}
	.con__44169__ li:before{right:-14px;left:auto;width:13px;height:8px;transform:translateY(-50%);bottom:auto;top:50%;}
	.con__44169__ li:after{left:auto;top:50%;bottom:auto;right:-36px;transform:translateY(-50%);border-top:9px solid transparent;border-left:13px solid #9dd3f9;border-bottom:9px solid transparent;}
}

/*     44171 : 실선      */
.solid_line__44171__ {display:block;position:relative;width:100%;height:80px}
.solid_line__44171__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__44171__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__44171__ {height:60px}
}

/*     44172 : 타이틀 텍스트      */
.title__44172__ {font-size:0}
.title__44172__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__44172__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__44172__.style_top p {padding-top:10px}
.title__44172__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__44172__.style_right p {padding-right:14px}
.title__44172__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__44172__.style_bottom p {padding-bottom:12px}
.title__44172__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__44172__.style_left p {padding-left:14px}
.title__44172__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__44172__.style_circle1 p {padding-left:18px}
.title__44172__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__44172__.style_circle2 p {padding-left:18px}
.title__44172__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44172__ p {font-size:18px}
	.title__44172__.style_top p:before {width:18px}
	.title__44172__.style_right p:before {height:18px}
	.title__44172__.style_bottom p:before {width:18px}
	.title__44172__.style_left p:before {height:18px}
}

/*     44173 : BLANK 컨텐츠      */
.blank__44173__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__44173__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44173__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44173__ {height:30px}
}

/*     44174 : 장문 텍스트      */
.textarea__44174__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__44174__ p {font-size:15px}
}

/*     44242 : BLANK 컨텐츠      */
.blank__44242__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__44242__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__44242__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__44242__ {height:30px}
}

